You are here

Apache Kafka PHP SDK by Arnaud Le Blanc

The Apache Kafka PHP SDK by Arnaud Le Blanc allows developers to integrate the Apache Kafka APIs into their PHP applications. This SDK requires PHP 5 or 7 and is compatible with Apache Kafka v0.8+.